package intrinsic.mx.rpc.soap.mxml;

public class WebService extends intrinsic.mx.rpc.soap.WebService implements intrinsic.mx.rpc.mxml.IMXMLSupport, intrinsic.mx.core.IMXMLObject {

	/** Accessors */
	public String concurrency;
	public boolean showBusyCursor;
	public String serviceName;
	public String protocol;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public WebService() {
}

public WebService(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void creationComplete(intrinsic.flash.events.Event arg0);
public native void initialized(Object arg0, String arg1);
public native intrinsic.mx.rpc.AbstractOperation getOperation(String arg0);
public native boolean dispatchEvent(intrinsic.flash.events.Event arg0);

}
